<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Addressing customers in their own language helps create ______.</text><choice_g><choice correct="y">goodwill</choice></choice_g></item>
<item><text>a government campaign to cut ______</text><choice_g><choice correct="y">truancy</choice></choice_g></item>
<item><text>We are all subject to aggressive ______.</text><choice_g><choice correct="y">impulses</choice></choice_g></item>
<item><text>No special ______ was used when making the video.</text><choice_g><choice correct="y">lighting</choice></choice_g></item>
<item><text>She had her ______ snatched.</text><choice_g><choice correct="y">purse</choice></choice_g></item>
<item><text>The many policy changes have created growing ______ among employees.</text><choice_g><choice correct="y">distrust</choice></choice_g></item>
<item><text>concerns that data ______ has been compromised</text><choice_g><choice correct="y">integrity</choice></choice_g></item>
<item><text>Turn the ______ clockwise.</text><choice_g><choice correct="y">tap</choice></choice_g></item>
<item><text>A good politician can always reverse any ______.</text><choice_g><choice correct="y">defeats</choice></choice_g></item>
<item><text>She went to college to continue her ______.</text><choice_g><choice correct="y">education</choice></choice_g></item>
</body>
</exercise>
</batch>

